@charset "utf-8";a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}*{margin:0;padding:0;outline:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box}.transition_eff{transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .5s;-o-transition:all linear .3s}body{background:url(../images/bg.jpg) #fff;font:400 12px Arial,Helvetica,sans-serif;color:#666;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%}h1{font:700 40px/45px Oswald,sans-serif;display:block;color:#111;text-transform:capitalize}h2{font:400 20px/36px 'PT Sans',sans-serif;display:block;color:#2d3335}h3{font:600 25px/26px Roboto,sans-serif;display:block;color:#303030}p{font:400 13px 'Open Sans',Arial,Helvetica,sans-serif;display:block;color:#777}a{text-decoration:none}.img_responsive{display:block;width:100%;line-height:0;height:auto}.mob_only,.tab_only{display:none}.desk_only{display:block}.desk_hider{display:none}.floater,.floater li{margin:0;padding:0;list-style:none}.float_2 li,.float_2x li{width:50%;float:left}.float_3 li{width:33.33333%;float:left}.float_4 li,.float_4x li{width:25%;float:left}.wrapper{width:1000px;margin:auto}
.top1 {
	background: #881212;
	padding:0 0;}
.top1 ul.top_h_txt li {
	width:33.33333%;
	float:left;
	list-style:none;}
.top{background:#111;padding:9px 0 5px}.call_us{float:left;margin:1px 0 0}.social_con{float:right}.social_con .icon1{background:url(../images/s_icon1h.png) center center no-repeat #881212;height:25px;width:25px;border-radius:100%;display:inline-block}.social_con .icon1:hover{background:url(../images/s_icon1h.png) center center no-repeat #7bd900}.social_con .icon2{background:url(../images/s_icon2h.png) center center no-repeat #881212;height:25px;width:25px;border-radius:100%;display:inline-block}.social_con .icon2:hover{background:url(../images/s_icon2h.png) center center no-repeat #7bd900}.social_con .icon3{background:url(../images/s_icon3h.png) center center no-repeat #881212;height:25px;width:25px;border-radius:100%;display:inline-block}.social_con .icon3:hover{background:url(../images/s_icon3h.png) center center no-repeat #7bd900}.social_con .icon4{background:url(../images/s_icon4h.png) center center no-repeat #881212;height:25px;width:25px;border-radius:100%;display:inline-block}.social_con .icon4:hover{background:url(../images/s_icon4h.png) center center no-repeat #7bd900}header{background:url(../images/header_bg.png) center top no-repeat #7bd900;padding:0 0;box-shadow:0 0 3px 3px rgba(0,0,0,.3);position:relative;z-index:999;border-bottom:4px solid #70c500}.logo{width:220px;height:102px;background:url(../images/logo.png) no-repeat;float:left;display:block}nav{box-sizing:content-box;float:right;margin:40px 0 0}ul.topmenu{margin:0;padding:0;color:#fff;font:400 16px Oswald,Arial,Helvetica,sans-serif;text-transform:uppercase}ul.topmenu li{display:block;float:left;margin:0;padding:0;position:relative}ul.topmenu li>a,ul.topmenu li>a:visited{display:block;padding:0 23px;color:#fff;text-transform:uppercase;text-decoration:none;transition:none!important;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .5s;-o-transition:all linear .3s}ul.topmenu li:last-child a{padding-right:5px}#about-us .about-us,#contact-us .contact-us,#gallery .gallery,#home .home,#services .services,#sitemap .sitemap,#videos .videos,ul.topmenu li:hover>a{color:#ff0}.menu2_grid{background:url(../images/menu_grid.png) right center no-repeat;float:right;font:900 16px/30px robotobold;color:#444;display:none;padding-right:45px;margin:21px 0 0}.header2 .menu2_con{top:59px}.menu2_con{left:0;top:84px;width:100%;z-index:999999;position:absolute;box-shadow:0 2px 5px 0 rgba(0,0,0,.5)}.menu2_con>ul{background:#ccc}.menu2_con>ul>li>a{background:#111;color:#fff;font:400 14px/45px Oswald,Arial,Helvetica,sans-serif;text-align:center;text-transform:uppercase;display:block;border-bottom:1px solid #222;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .3s}.menu2_con>ul>li>a:hover{background:#881212;color:#ff0}.menu2_con>ul>li:last-child a{border-bottom:0}.service_con li{list-style:none}.service_con li .con{width:96%;margin:auto;background:#881212;min-height:300px;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .5s;-o-transition:all linear .3s}.service_con li .con:hover{background:#7bd900;box-shadow:0 0 5px 1px rgba(0,0,0,.3)}.service_con li .con .img_con{width:240px;height:177px;overflow:hidden}.service_con li .con .btn{font:400 12px/30px Roboto;color:#fff;border:1px solid #fff;display:inline-block;text-decoration:none;padding:0 15px;border-radius:3px;margin:10px 0 0}.service_con li .con:hover .btn{background:#fff;color:#7bd900}.welcome_con img{float:right;margin:-35px 0 0}.welcome_con p{text-align:justify}.gallery_con{background:#7bd900;padding:40px 0 20px;margin:40px 0 0}.pro_scroller_cont{overflow:hidden;width:1000px;margin:auto}ul.hot_floater li{width:25%;list-style:none;float:left}.img_box{width:232px;border:5px solid #fff;height:180px;margin:auto;display:block;text-align:center;overflow:hidden}.img_box img{width:100%;display:block}.ar_l{position:absolute;z-index:9;left:12px;top:82px;opacity:0}.ar_r{position:absolute;z-index:9;right:12px;top:82px;opacity:0}.gallery_con:hover .ar_l,.gallery_con:hover .ar_r{opacity:1}.view_btn{font:400 13px/35px Roboto;color:#fff;border:1px solid #fff;padding:0 20px;display:inline-block;text-decoration:none;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .5s;-o-transition:all linear .3s;border-radius:3px}.view_btn:hover{background:#fff;color:#7bd900}footer{background:#111;padding:25px 0;margin:0}.f_link{float:left}.f_link a{font:400 13px/16px Roboto;color:#ff0;display:inline-block;text-decoration:none;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .5s;-o-transition:all linear .3s;margin:7px 5px}.f_link a:hover{color:#7bd900}.social_con2{float:right}.social_con2 .icon1{background:url(../images/s_icon1h.png) center center no-repeat #881212;height:30px;padding:5px;width:30px;border-radius:100%;display:inline-block}.social_con2 .icon1:hover{background:url(../images/s_icon1h.png) center center no-repeat #7bd900}.social_con2 .icon2{background:url(../images/s_icon2h.png) center center no-repeat #881212;height:30px;padding:5px;width:30px;border-radius:100%;display:inline-block}.social_con2 .icon2:hover{background:url(../images/s_icon2h.png) center center no-repeat #7bd900}.social_con2 .icon3{background:url(../images/s_icon3h.png) center center no-repeat #881212;height:30px;padding:5px;width:30px;border-radius:100%;display:inline-block}.social_con2 .icon3:hover{background:url(../images/s_icon3h.png) center center no-repeat #7bd900}.social_con2 .icon4{background:url(../images/s_icon4h.png) center center no-repeat #881212;height:30px;padding:5px;width:30px;border-radius:100%;display:inline-block}.social_con2 .icon4:hover{background:url(../images/s_icon4h.png) center center no-repeat #7bd900}.cms_area p{font:300 14px/22px Roboto;color:#666}.cms_area img{float:right;width:240px;margin:-35px 0 0}.client_con{border:3px solid #dad8d4;overflow:hidden;padding:15px;border-radius:3px}.client_con ul{float:left;width:50%;font:400 14px/22px Roboto;color:#666}.client_con ul li{list-style:none;background:#e9e7e4;padding:5px 10px;border-radius:3px;margin:3px}.cms_area h3{margin:25px 0 15px;font:500 18px}.inside_service_con{padding:15px;border-radius:5px;border:1px solid #dad8d4;border-bottom:4px solid #dad8d4;margin-bottom:20px;overflow:hidden;transition:all linear .3s;-webkit-transition:all linear .3s;-moz-transition:all linear .3s;-ms-transition:all linear .5s;-o-transition:all linear .3s}.inside_service_con p{font:300 14px/22px Roboto;color:#666}.inside_service_con .img1{float:right;margin-top:-35px}.inside_service_con:hover{border:1px solid #881212;border-bottom:4px solid #881212}ul.inside_gallery li{list-style:none;margin-bottom:15px}ul.inside_gallery li a{width:235px;margin:auto;border:5px solid #dad8d4}.con_co1{float:left;padding:0 50px 20px 0;border-right:1px solid #ddd;margin:20px 0 0}.con_co2{float:left;padding:0 0 0 30px;margin:20px 0 0}.vedios_con{margin:30px 0 0}.vedios_con li{list-style:none;margin-bottom:15px}.vedios_con li .con{width:90%;margin:auto;border:5px solid #111;background:#fff;height:230px}

 .nav-tabs {
	text-align: center;
	border: 0;
}
 
.nav-tabs a {
	margin: 5px 2px;
	font-size: 16px;
	padding: 10px 23px;
	border: 0; font-weight:500;
	border-radius: 3px;
	background: #881212;
	color: #fff; display:inline-block;
	position: relative;
}
.nav-tabs a.act {
	color: #fff;
	cursor: default;
	background-color: #7bd900;
	border: 0;
	border-bottom-color: transparent;
}
 
.nav-tabs a.act:after {
	content: "";
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 8px solid #7bd900;
	position: absolute;
	left: 50%;
	bottom: -7px;
	transform: translate(-50%, 0);
}
.fade-in {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;
}

@keyframes fadeInOpacity {
	
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
	
}
@media only screen and (max-width:999px){.mob_only{display:none}.tab_only{display:block}.desk_only{display:none}.desk_hider{display:block}.tab_hider{display:none}.float_2 li{width:100%;float:none}.float_3 li,.float_4 li{width:50%;float:left}.float_4x li{width:33.33333%;float:left}.camera_fakehover{min-height:350px!important}.wrapper{width:98%;margin:auto}ul.topmenu li>a,ul.topmenu li>a:visited{padding:0 13px}.service_con li{list-style:none;margin-bottom:13px}.service_con li .con .img_con{width:100%;height:auto;overflow:hidden}.service_con li .con .img_con img{width:100%;height:auto}.gallery_con{padding:40px 0;margin:40px 0 0}.pro_scroller_cont{overflow:hidden;width:100%}ul.hot_floater li{width:33.3333%;list-style:none;float:left}.img_box{border:5px solid #fff;margin:auto;display:block;text-align:center;overflow:hidden}.img_box img{width:100%;display:block}.contact_con{width:95%;margin:auto}.contact_con .float_3 li{width:33.3333%}.other_website{display:none!important}.vedios_con li .con{width:90%;margin:auto;border:5px solid #111;background:#fff;height:300px}}

@media only screen and (max-width:767px){.mob_only{display:block}.tab_only{display:none}.desk_hider{display:block}.mob_hider{display:none}.mob_shower{display:block}.float_2 li,.float_2x li,.float_3 li,.float_4 li,.float_4x li{width:100%;float:none}.camera_fakehover{min-height:250px!important}.logo{width:150px;background:url(../images/logo2.png) left top no-repeat;height:70px}.service_con li .con{width:300px}.pro_scroller_cont{overflow:hidden}ul.hot_floater li{width:100%;list-style:none;float:left}.img_box{width:300px;height:232px}#vlightbox a .overlly{background:url(../images/zoom_icon2.png) no-repeat rgba(0,0,0,.8);height:232px;width:300px;top:-232px}.welcome_con{text-align:center}.welcome_con h1{line-height:30px;font-size:25px}.welcome_con img{float:none;margin:0 auto 15px;:auto;display:block}.welcome_con p{text-align:center}.f_link{margin-bottom:15px;float:none;text-align:center}.f_link a{margin:3px}.f_link a:hover{background:#881212}.social_con2{text-align:center;float:none}.top{background:#111;padding:9px 0 5px}.call_us{float:none;width:100%;text-align:center;margin:1px 0 0}.social_con{float:none;text-align:center;margin:10px 0 0}.cms_area h3{text-align:center}.cms_area p{font:300 14px/22px Roboto;color:#666;text-align:center;margin-top:5px!important}.cms_area img{float:none;width:240px;margin:0 auto 10px;display:block}.client_con{padding:5px}.client_con ul{font:400 13px/16px Roboto}.client_con ul li{list-style:none;background:#e9e7e4;padding:5px 10px}.inside_service_con{text-align:center}.inside_service_con .img1{float:none;margin:0 auto;display:block}.con_co1,.con_co2{float:none;padding:0;margin:20px 0 0}.vedios_con li .con{width:90%;margin:auto;border:5px solid #111;background:#fff;min-height:250px}}

@media only screen and (max-width:479px){h1{font-size:30px}.camera_fakehover{min-height:170px!important}}

/*packages clasess*/



.columns {

    float: left;

    width: 25%;

    padding: 8px;

}



.price {

    list-style-type: none;

    border: 1px solid #eee;

    margin: 0; background:#fff;

    padding: 0;

    -webkit-transition: 0.3s;

    transition: 0.3s;

}



.price:hover {

    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2)

}



.price .header {

    background-color: #7bd900; font-weight:600;

    color: white; font-family:Oswald,Arial,Helvetica,sans-serif;

    font-size: 30px; text-transform:uppercase; line-height:28px;

}



 .price .header small{ display:block; color:#ff0; font-size:20px; font-weight:400;}



.price li {

    border-bottom: 1px solid #eee;

    padding: 20px; font-size:14px;

    text-align: center;

}



.price .white {

    background-color: #fff;

    font-size: 20px; color:#881212; font-size:20px; font-weight:600;

}



.button {

    background-color: #881212;

    border: none;

    color: #fff;

    padding: 10px 25px;

    text-align: center;

    text-decoration: none;

    font-size: 16px; border-radius:5px;

}



@media only screen and (max-width: 999px) {

    .columns {

        width: 50%;

    }

}



@media only screen and (max-width: 479px) {

    .columns {

        width: 100%;

    }

}







/*faq classes*/

.r_banner img{display:block; margin:0 auto 20px; max-width:100%;}

ul.fq{list-style:none; margin:0; padding:0;}

ul.fq>li{list-style:none; margin:5px 0px; padding:10px 10px ; border-bottom:2px solid #881212; background:#fff; border-radius:5px;}

ul.fq>li:hover{list-style:none; margin:5px 0px; padding:10px 10px;  border-bottom:2px solid #881212; background:#881212; color:#fff;}

ul.fq>li:hover a{color:#fff;}

ul.fq li>a{display:block; font:400 16px/20px 'Open Sans',Arial, Helvetica, sans-serif; color:#881212; padding:5px 0px 5px 0px;}

.faq-text{margin:0 15px 0 15px; display:none; padding:15px; border:1px solid #eee; background:#f9f5f4; border-radius:5px;}

.faq-text p{font-weight:normal; font:normal 13px/16px Arial, Helvetica, sans-serif;}

 

ul.fq ul li{color:#be1e2d; font-size:13px;}

ul.fq li>a img{ float:left; margin:2px 5px 10px 0;}



ul.fq ul{ display:block; margin-left:15px; margin-top:10px;}



/*faq classes ends*/





